How to install libfelix-osgi-obr-java on Debian Unstable (Sid)